/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
file infomation
name: 			Cascading Stylesheet für die AGFEO Website 2005.
date: 			2005.11.07
author: 			André Löscher
version: 		0.1
media:			Screen
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
CD information
colors
dark blue 		#092F5A
light blue		#D8DBE7
reverse blue		#798EAA (for indirect text like path information)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
main definitions 
blau = AGFEO-Stuff
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	td	{
		border:				0px; 
		padding-left:			2px; 
		padding-top:			2px; 
		padding-right:			2px; 
		padding-bottom:		2px; 
		margin:				0px; 
		}
	td.no {
		margin:				0px; 
		padding:			0px;
		}
	td.no2 {
		margin:				0px; 
		padding:			0px;
		font-family:			arial; 
		font-size:			11pt;
		}
	p.Frg { 
		border:				0px;
		padding:			0px; 
		margin:				0px;
		font-family:			arial; 
		font-size:			9pt;
		font-weight:			bold;
		text-align:			left; 
		}
	p.AW { 
		border:				0px;
		padding:			0px; 
		margin:				0px;
		font-family:			arial; 
		font-size:			9pt;
		text-align:			left; 
		}
	p.sdb { 
		border:				0px solid grey; 
		padding:			0px; 
		margin:				0px; 
		}
	p.info { 
		background-color:		#E0E0FF;
		border-style:			solid;  
		border-width:			0px; 
		border-color:			Black;
		font-weight:			normal;
		font-size:			12px;
		padding:			4px; 
		margin:				0px; 
		}
	td.sdb { 
		background-color:		#f7f7f7; 
		border-style:			solid;  
		border-width:			0px; 
		border-color:			white;
		padding:			4px; 
		font-size: 10px;
		font-family: Verdana;
		} 
	td.sdb2 { 
		background-color:		#ffffff; 
		border-style:			solid;
		border-width:			0px;
		border-color:			white
		font-size: 10px;
		font-family: Verdana;
		}
	  th.sdb {
		background-color:		#E0E0FF;
		border-style:			solid;  
		border-width:			0px; 
		border-color:			Black;
		font-weight:			normal;
		font-size:			12px;
		}  
	th.sdb2 {
		background-color:		#c7c7ff;
		border-style:			solid;  
		border-width:			1px; 
		border-color:			Black;
		font-size: 10px;
		font-family: Verdana;
		} 
	th.sdb3 {
		background-color:		#333399;
		border-style:			solid;  
		border-width:			0px; 
		border-color:			Black;
		padding-top:			2px;
		padding-left:			2px;
		padding-bottom:		2px;
		font-weight:			bold;
		color:				white;
		font-size:			12px;
		} 
	td.pt	{
		border-bottom-style:		solid;
		border-color:			#000099;
		border-bottom-width:		1px;
		font-family:			arial;
		font-size:			10pt;
		list-style-type:			disc;
		padding-left:			15px;
		padding-bottom:		3px;
		}
	td.pt2	{
		font-family:			arial;
		font-size:			10pt;
		list-style-type:			disc;
		padding-left:			15px;
		padding-bottom:		3px;
		}
	caption {
		background-color:		#d7d7d7;
		}
	textarea  {
		background-color: 		#FFFFFF; 
		font-family : 			Arial, Helvetica, sans-serif;  
		font-size: 			14px; 	
		border-style: 			inset;
		}
	body {
		/*background-color: 		#E1EAFB;*/
		background-color: 		#FFFFFF;
		font-family:			Verdana, Arial, Helvetica, sans-serif;
		font-size:			10px;
		color:				#092F5A;
		left:				0px;
		top:				0px;
	}
	body.index {
		background-image: 		url(lu_31/navigation/$File//bgColorPixIndex.jpg);
		background-color: #1E4393;
	}		
	table {
		border-collapse:		collapse;
		border:				none;
		border-spacing:			0px;
		font-size: 10px;
		font-family: Verdana;
	}
	/*complete headline layer*/
	#Headline {
		position:				absolute;
		left:					0px;
		top:					0px;
		width:					952px;
		height:					103px;
		z-index:					1;
		float:					none;
	             /*background-image: 			url(lu_31/navigation/$File/bgHeadline.jpg);*/
	}
	
	/*layer for the home button*/
	#HeadlineHome {
		position:				absolute;
		left:					484px;
		top:					0px;
		width:					66px;
		height:					21px;
		z-index:					5;
		background-color: 			#F0E400;
	}
	/*layer for the "other" submenu button*/
	#HeadlineSubmenue {
		position:				absolute;
		left:					550px;
		top:					0px;
		width:					402px;
		height:					21px;
		z-index:					6;
		background-color: 			#DF0023;
	}
	
	/*layer for the theme changing image*/
	#ThemeImage {
		position:				absolute;
		left:					237px;
		top:					0px;
		width:					486px;
		height:					102px;
		z-index:					3;
	}
	#ThemeImage2 {
		position:				absolute;
		left:					0px;
		top:					0px;
		z-index:					3;
	}
	
	/*main layer, contains all elements*/
	#MainLayer {
		position:				absolute;
		left:					0px;
		top:					0px;
		width:					952px;
		height:					auto;
		z-index:				1;
	}
	
	/*layer for the menue*/
	#MenueContentLayer {
		position:				absolute;
		left:					0px;
		top:					105px;
		width:					170px;
		height:					auto;
		float:					left;
	}
	
	/*layer for the left side, containing all windows*/
	#Menue {
		position:				absolute;
		left:					10px;
		top:					105px;
		width:					85px;
		height:					83px;
		z-index:					5;
		overflow: 				visible;
	}
	
	/*layer for the right side, containing path information, tabbed browsing, content*/
	#ContentFrame {
		position:				absolute;
		left:					247px;
		top:					108px;
		width:					699px;
		height:					186px;
		z-index:					4;
		table-layout:				fixed;
	}
	
	/*layer for the footer*/
	#Footer {
		background-image:		url(lu_31/navigation/$File/bgFooter.jpg);
		width:					952px;
		height:					23px;
		left:					0px;
		bottom:					0px;
		z-index: 				6;
		
		/*font definitions*/
		color:					#D8DBE7;
		font-weight:			bold;
	}
	#snowVS {
		position:				absolute;
		left:					50px;
		top:					0px;
		width:					850x;
		height:					150px;
		z-index:					4;
	}
	#snow {
		position:				absolute;
		left:					236px;
		top:					0px;
		width:					717px;
		height:					103px;
		z-index:					4;
	}
	#Logo60Years {
		position:				absolute;
		left:					881px;
		top:					29px;
		width:					58px;
		height:					70px;
		z-index:					4;
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
optional definitions (reusable) 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	/* for cells with top aligned content */
	td.TopContent {
		vertical-align:			top;
	}
	
	/* link definition in light blue for darker background */
	a.LightBlue:link {
		font-weight:			bold;
		color:					#D8DBE7;
		text-decoration:		none;
	}
	
	a.LightBlue:visited {
		font-weight:			bold;
		color:					#D8DBE7;
		text-decoration:		none;
	
	}
	
	a.LightBlue:hover {
		font-weight:			bold;
		color:					#D8DBE7;
		text-decoration:		underline;
	}
	a.LightBlue:active {
		font-weight:			bold;
		color:					#D8DBE7;
		text-decoration:		none;
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for headline
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	td.HeadlineMenue {
		text-align:				center;
		padding-top:			3px;
	}
	
	a.HeadlineHome:link {
		font-weight:			bold;
		color:					#092F5A;
		text-decoration:			none;
	}
	
	a.HeadlineHome:visited {
		font-weight:			bold;
		color:					#092F5A;
		text-decoration:		none;
	
	}
	
	a.HeadlineHome:hover {
		font-weight:			bold;
		color:					#092F5A;
		text-decoration:		underline;
	}
	a.HeadlineHome:active {
		font-weight:			bold;
		color:					#092F5A;
		text-decoration:		none;
	}
	
	a.HeadlineMenue:link {
		font-weight:			bold;
		color:					#FFFFFF;
		text-decoration:		none;
	}
	
	a.HeadlineMenue:visited {
		font-weight:			bold;
		color:					#FFFFFF;
		text-decoration:		none;
	
	}
	
	a.HeadlineMenue:hover {
		font-weight:			bold;
		color:					#FFFFFF;
		text-decoration:		underline;
	}
	a.HeadlineMenue:active {
		font-weight:			bold;
		color:					#FFFFFF;
		text-decoration:				none;
	}
/* 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for main navigation menue
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	/*  Direktlinks in der 1. Ebene */
	a.MainMenue:link {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
	
	a.MainMenue:visited {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	
	}
	
	a.MainMenue:hover {
		font-weight:			bold;
		/* color:				#D8DBE7;*/
		color:				#092F5A;
		text-decoration:			underline;
	}
	a.MainMenue:active {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
	/*  Links allgemein */
	a:link {
		font-weight:			normal;
		color:				#092F5A;
		text-decoration:			underline;
	}
	
	a:visited {
		font-weight:			normal;
		color:				#092F5A;
		text-decoration:			underline;
	}
  	 /*  nur Forum (ist ausgeblendet, wenn nicht Forum)*/
	
	a:hover {
		font-weight:			bold;
		/* color:				#D8DBE7;*/
		color:				#092F5A;
		text-decoration:			underline;
	}
	a:active {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			underline;
	}
         
	/*  Links fett und größer */
	a.bold:link {
		font-weight:			bold;
		font-size:			12px;
		color:				#092F5A;
		text-decoration:			underline;
	}
	
	a.bold:visited {
		font-weight:			bold;
		font-size:			12px;
		color:				#092F5A;
		text-decoration:			underline;
	
	}
	
	a.bold:hover {
		font-weight:			bold;
		font-size:			12px;
		/* color:				#D8DBE7;*/
		color:				#092F5A;
		text-decoration:			underline;
	}
	a.bold:active {
		font-weight:			bold;
		font-size:			12px;
		color:				#092F5A;
		text-decoration:			underline;
	}
	/*  Direktlinks in der 2. Ebene */
	a.MainMenue2:link {
		font-weight:			normal;
		color:				#092F5A;
		text-decoration:			none;
	}
	
	a.MainMenue2:visited {
		font-weight:			normal;
		color:				#092F5A;
		text-decoration:			none;
	
	}
	
	a.MainMenue2:hover {
		font-weight:			bold;
		/* color:				#D8DBE7;*/
		color:				#092F5A;
		text-decoration:			underline;
	}
	a.MainMenue2:active {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
	/*  angewählte Direktlinks in der 2. Ebene */
	a.MainMenue21:link {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
	a.MainMenue21:visited {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	
	}
	a.MainMenue21:hover {
		font-weight:			bold;
		/* color:				#D8DBE7;*/
		color:				#092F5A;
		text-decoration:			underline;
	}
	a.MainMenue21:active {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
	/*  Links in Formularen */
	a.FLink:link {
		font-family:			sans-serif;
		font-size:			medium;
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
	
	a.FLink:visited {
		color:				#092F5A;
		text-decoration:			none;
	
	}
	
	a.FLink:hover {
		color:				#092F5A;
		text-decoration:			underline;
	}
	a.FLink:active {
		color:				#092F5A;
		text-decoration:			underline;
	}
	/*  Links in Formularen (grau)*/
	a.FLink2:link {
		font-family:			sans-serif;
		font-size:			medium;
		font-weight:			bold;
		color:				#808080;
		text-decoration:			none;
	}
	
	a.FLink2:visited {
		color:				#808080;
		text-decoration:			none;
	
	}
	
	a.FLink2:hover {
		color:				#808080;
		text-decoration:			underline;
	}
	a.FLink2:active {
		color:				#808080;
		text-decoration:			underline;
	}
	/*  Text anstatt Link in Formularen */
	font.FLink {
		font-family:			sans-serif;
		font-size:			medium;
		font-weight:			bold;
		color:				#092F5A;
		}
	font.FLink2 {
		font-family:			sans-serif;
		font-size:			medium;
		font-weight:			bold;
		color:				#808080;
		}
	/*  Main navigation menue */
	.MainMenueEntry {
		/*  padding:			3px; */
		cursor:				pointer; 
		color:				#09305b; 
		text-align:			left; 	
		font-family:			Arial,sans-serif; 
		font-weight:			bold; 
		font-size:			10pt;
	}
	.SubMenueEntry {
		 /*  padding:			3px; */
		cursor:				pointer; 
		color:				#09305b; 
		text-align:			left; 	
		font-family:			Arial,sans-serif; 
		font-size:			9pt;
	}
	 /* only for IE */
	.MainMenueEntryOver {
		/* padding:				3px; */
		background-image:		url(lu_31/navigation/$File/bgMainMenueEntry.jpg);
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for content frame
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	#MainContent1 {
		position:				absolute;
		left:					250px;
		top:					107px;
		width:					702px;
		height:					auto;
		/*background-color:			#D8DBF7;*/
	}
	#MainContent2 {
		position:				absolute;
		left:					2px;
		top:					2px;
		width:					702px;
		height:					auto;
		/*background-color: 			#FFFFFF;*/
		/*background-color:			#D8DBF7;*/
	}
	#Content_Scrol {
		width:					702px;
		height:					500px;
		overflow:				auto;
	}
	/* correction of the differenz between the contentframe and the headline */
	table.ContentFrame {
		margin-top:				3px;
		width:					680px;
	}
	
	table.Fullscreen {
		width:					650px;
	}
	
	.Headline_ContentFrame {
		background-image:		url(lu_31/navigation/$File/bgContentHeadline.jpg);
		padding-top:			3px;
		padding-bottom:		3px;
		padding-left:			10px;
		padding-right:			10px;
		font-family:			Verdana, Arial, Helvetica, sans-serif;
		font-size:			11px;
		color:				#D8DBE7;
		background-repeat: 		no-repeat;
	}
	
	.Content_ContentFrame {
		background-image:		url(lu_31/navigation/$File/bgContentFrame_r2_c1.jpg);   
		padding-left:			10px;
		padding-top:			2px;
		padding-bottom:		10px;
		padding-right:			15px;
				
	}
	.Content_ContentFrame2 {
		background-image:		url(lu_31/navigation/$File/bgContentFrame_r2_c1.jpg);
		padding-left:			2px;
		padding-top:			0px;
		padding-bottom:		0px;
		padding-right:			2px;
	}
	.Content_ContentFrame3 {
		padding-left:			10px;
		padding-top:			2px;
		padding-bottom:		10px;
		padding-right:			15px;
				
	}
	.Footer_ContentFrame {
		background-image:		url(lu_31/navigation/$File/bgContentFrame_r3_c1.jpg);
		padding-top:			3px;
		padding-bottom:		3px;
		padding-left:			10px;
		padding-right:			10px;
		font-family:			Verdana, Arial, Helvetica, sans-serif;
		font-size:			9px;
		color:				#798EAA;
		background-repeat: 		no-repeat;
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for content area
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	td.ContentArea {
		padding:			10px;
		background-image:		url(lu_31/navigation/$File/bgContentArea.jpg);
		background-repeat:		repeat-x;
	}
	td.AGFEOTable{
		/* background-color:		#E1EAFB;*/
		border:				none;
	}
	
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for tabbed navigation
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	
	td.OutTab {
		padding-left:			5px; 
		padding-right:			5px; 
		font-size:			10px;
		background-image:		url(lu_31/navigation/$File/tNOutBG.jpg);		
	}
	
	td.OverTab {
		padding-left:			5px; 
		padding-right:			5px; 
		font-size:			10px;
		font-weight:			bold;
		background-image:		url(lu_31/navigation/$File/tNOverBG.jpg);
	}
	
	a.TabMenue:link {
		font-weight:			normal;
		color:				#092F5A;
		text-decoration:			none;
	}
	
	a.TabMenue:visited {
		font-weight:			normal;
		color:				#092F5A;
		text-decoration:			none;
	
	}
	
	a.TabMenue:hover {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			underline;
	}
	a.TabMenue:active {
		font-weight:			bold;
		color:				#092F5A;
		text-decoration:			none;
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for footer
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	
	td.FooterCell {
		padding-left:			10px;
		padding-right:			10px;
		padding-top:			2px;
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
definitions for windows
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
	.Headline_winTableLayout {
		background-image:		url(lu_31/navigation/$File/winTableLayout_r1_c1.jpg);
		color:				#D8DBE7;
		padding-left:			10px;
		font-weight:			bold;
	}
	
	.Content_winTableLayout {
		background-image:		url(lu_31/navigation/$File/winTableLayout_r2_c1.jpg);
		padding-left:			10px;
		padding-top:			5px;
		padding-bottom:		5px;
		padding-right:			15px;
		
	}
	.Content_winLogoutLayout {
		background-image:		url(lu_31/navigation/$File/winTableLayout_r4_c1.jpg);
		/*color:				#E0E0FF;*/
		padding-left:			10px;
		padding-top:			2px;
		padding-bottom:		2px;
		padding-right:			10px;
		
	}
	
	.Footer_winTableLayout {
		background-image:		url(lu_31/navigation/$File/winTableLayout_r3_c1.jpg);
	}
/* 
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
AGFEO/UM Styles (provisorisch)
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/
#kasten {z-index:3;} 
#kasten a {display:block;} 
#kasten a:active {} 
#kasten a:visited {} 
#kasten a:hover {
		text-decoration : none;
 		width : 1px;
}  
#kasten a .info { display : none;}   
#kasten a:hover .info { 	
		position: 			absolute; left: 10%; top: 10%;display : block;
}
#box1 { position:relative; top:10px; left:10px; width:150px; min-height:50px; z-index:1;}
#box2 { position:relative; top:20px; left:10px; width:150px; height:100px; z-index:2;  font-family:Arial,sans-serif; font-size:9pt;}
#box3 { position:relative; top:30px; left:10px; width:150px; height:150px; z-index:3;}
.menutitle{ cursor:pointer; color:#09305b; text-align:left; font-family:Arial,sans-serif; font-weight:bold; font-size:10pt;}  
.submenu{ margin-bottom: 0.1em; margin-left: 0.8em; font-family:Arial,sans-serif; font-size:9pt;}   
